<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <com.compdfkit.ui.reader.CPDFReaderView
        android:id="@+id/id_reader_view"
        android:layout_width="match_parent"
        android:layout_height="300dp"
        android:background="@color/black"
        android:focusable="true"
        android:focusableInTouchMode="true"
        app:layout_constraintTop_toBottomOf="parent" />

</androidx.constraintlayout.widget.ConstraintLayout>